<template>
  <div class="bottom-line">
    <span class="line"></span>
    <span v-text="message"></span>
    <span class="line"></span>
  </div>
</template>

<script>
export default {
  name: 'bottomline',
  props: {
    message: {
      type: String,
      required: true
    }
  }
}
</script>

<style scoped>
.bottom-line {
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.bottom-line span {
  display: inline-block;
  font-size: 14px;
  color: #bcbcbc;
}
.bottom-line .line {
  width: 50px;
  height: 1px;
  background: #eeeeee;
  position: relative;
  top: -5px;
}
</style>
